.container {
  display: flex;
  flex-wrap: wrap;
}

.item {
  margin: 10px 0 10px 15px;
  width: calc((100% / 3) - 15px);
  box-sizing: border-box;
  border: 1px solid darkgrey;
  padding: 10px;
}

.id {
  padding: 3px 0;
  font-size: 20px;
  font-weight: bold;
}

.title {
  padding: 5px 0;
  font-size: 24px;
  font-weight: bolder;
}

.text {
  padding: 5px 0;
  font-size: 16px;
  font-style: italic;
}

.char-name {
  font-size: 12px;
}
